/**
 * @author smallufo 
 * Created on 2009/2/5 at 上午 5:30:43
 */ 
package quickstart;

import org.apache.wicket.markup.html.WebPage;

public class MainPage extends WebPage
{
  public MainPage()
  {
    MySession session = MySession.get();
    MyPanel panel1 = new MyPanel("panel1" , "panel1" , session.isVisible("panel1"));
    add(panel1);
    
    MyPanel panel2 = new MyPanel("panel2" , "panel2" , session.isVisible("panel2"));
    add(panel2);
    
  }
}
